<%= form_with(model: post, local: true) do |form| %>
  <% if post.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(post.errors.count, "error") %> prohibited this post from being saved:</h2>

      <ul>
      <% post.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>


<div class="container">
    <form class="form-horizontal" role="form" method="POST" action="/register">
        
        <div class="row">
            <div class="col-md-3 field-label-responsive">
                <label for="name">عنوان</label>
            </div>
            <div class="col-md-6">
                  <div class="field input-group">
                  <div class="input-group-append">
                  <span class="input-group-text">عنوان</span>
                  </div>
                  <%= form.text_field :name, class:'form-control' %>
            </div>
            </div>
            <div class="col-md-3">
                <div class="form-control-feedback">
                        <span class="text-danger align-middle">
                            <!-- Put name validation error messages here -->
                        </span>
                </div>
            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-md-3 field-label-responsive">
                <label for="password">متن</label>
            </div>
            <div class="col-md-6">
                <div class="field input-group">
              <div class="input-group-append">
              <span class="input-group-text">متن</span>
              </div>
              <%= form.text_area :body, class:'form-control' %>
            </div>
            </div>
            <div class="col-md-3">
                
            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-md-3"></div>
            <div class="col-md-6">
                <%= form.submit :ارسال , class:'btn btn-primary'%>
            </div>
        </div>
    </form>
    <% end %>